.. meta::21cf3a7eefc1b42c622615f23dfd3d5077013b5f351f1c0e7b0826ee730ccac15d95b1010060859351310f03fa0516913b33e950ad2fe800df66ddd886744cbb

:orphan:

.. title:: API library: rocrand_cpp::lognormal_distribution&lt; RealType &gt;::param_type Class Reference

param\_type Class Reference
===========================

.. container:: doxygen-content

   
   .. raw:: html
     :file: classrocrand__cpp_1_1lognormal__distribution_1_1param__type.html
